#sticky-social {
    -webkit-transform: inherit;
    position: fixed;;
    top: -36px;
    right: 0;
    background: #fff;
    margin: 0;
    padding: 0;
    list-style-type: none;
    box-sizing: border-box;
    border-left: 1px solid #000;
    border-bottom: 1px solid #000;
    font-size: 15px;
    display: table;
    width: 320px;
            transition: top 200ms;
    -webkit-transition: top 200ms;
       -moz-transition: top 200ms;
         -o-transition: top 200ms;
}

@media (max-width: 400px) {
    #sticky-social {
        width: 100%;
        border-left: 0;
    }
}

#sticky-social.active {
    top: 0;
}

#sticky-social li {
    display: table-cell;
    height: 35px;
    line-height: 35px;
    text-align:center;
}

#sticky-social .small-logo {
    width: 35px;
    background: #000;
    overflow: hidden;
}

#sticky-social .small-logo a {
    display:block;
    width: 35px;
    text-indent: -1000px;
    background-image: url(/static/mobile/images/icons/letter-a.svg);
    background-position: center;
    background-repeat: no-repeat;
}

#sticky-social .facebook a,
#sticky-social .twitter a {
    color: #fff;
    display: block;
    padding: 0 10px;
}

#sticky-social .facebook a:before,
#sticky-social .twitter a:before {
    width: 15px;
    height: 15px;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: middle;
    vertical-align: -2px;
    content: "";
    padding-right: 5px;
}

#sticky-social .facebook a:before {
    background-image: url(/static/mobile/images/icons/social/facebook.svg?v=1);
}

#sticky-social .twitter a:before {
    background-image: url(/static/mobile/images/icons/social/twitter.svg?v=1);
}

#sticky-social .twitter a {
    background: #24abe2;
}

#sticky-social .twitter a:hover {
    background: #198cba;
}

#sticky-social .facebook a {
    background: #3d5ba8;
}

#sticky-social .facebook a:hover {
    background: #2f4783;
}

